Is Mambo support MySQL5?

0
Posted

Is Mambo support MySQL5?

0

I tried to install Mambo 4.6.2 Stable during pre install I received information that “Note: MySQL Strict Mode is not support”. My web server providers explained me that am because Mambo doesnt support MySQL5.

Related Questions